<?php if (!defined('SCHLIX_VERSION')) die('No Access'); ?>
<?php
/**
 * Blank Bootstrap 4 - theme
 * 
 * 
 * 
 * @copyright SCHLIX Web Inc
 *
 * @license MIT
 *
 * @package blankbootstrap4
 * @version 1.0
 * @author  SCHLIX Web Inc <info@schlix.com>
 * @link    https://www.schlix.com
 */
?>
<!doctype html>
<head>
    <meta charset="UTF-8">
    <title><?= SCHLIX_SITE_NAME; ?> - <?= SCHLIX\cmsPageOutput::HTMLPageTitle() ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/bootstrap.css" />
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/bootstrap-submenu.css" />
    <link rel="stylesheet" type="text/css" href="<?= SCHLIX_SYSTEM_URL_PATH ?>/fonts/font-awesome/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="<?= CURRENT_THEME_URL_PATH; ?>/css/style.css" />
    <meta name="description" content="<?= SCHLIX\cmsPageOutput::HTMLMetaDescription() ?>" />
    <meta name="keywords" content="<?= SCHLIX\cmsPageOutput::HTMLMetaKeywords() ?>" />
    <!--[if IE]>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <![endif]-->
    <link rel="shortcut icon" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon.png" />
    <link rel="apple-touch-icon" sizes="57x57" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="<?= CURRENT_THEME_URL_PATH; ?>/icons/apple-touch-icon-180x180.png" />
    <script src="<?= SCHLIX_SYSTEM_URL_PATH; ?>/js/jquery/jquery-2.1.4.min.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/tether.min.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/bootstrap4.min.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/bootstrap-submenu.js"></script>
    <script src="<?= CURRENT_THEME_URL_PATH; ?>/js/main.js"></script>
    <?= SCHLIX\cmsPageOutput::HTMLHeader(); ?>
</head>
<body>
    <!-- Navigation -->

    <nav class="navbar navbar-light bg-faded">
        <button class="navbar-toggler hidden-lg-up" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"></button>
        <div class="collapse navbar-toggleable-md" id="navbarResponsive">
            <a class="navbar-brand" href="<?= SCHLIX_SITE_HTTPBASE . '/' ?>"><?= SCHLIX_SITE_NAME ?></a>

            <?= SCHLIX\cmsPageOutput::BlockCategory('menu_top'); ?>

            <div class="form-inline pull-right">
                <?= SCHLIX\cmsPageOutput::BlockCategory('search'); ?>
            </div>
        </div>
    </nav>

    <section id="display-page" class='container'>
        <div class='row'>
            <div class='col-md-8'>
                    <?= SCHLIX\cmsPageOutput::BreadCrumbs(); ?>
                    <?= SCHLIX\cmsPageOutput::ApplicationBody() ?>
            </div>
        </div>
        
        <div class='col-md-4'>
            <?= SCHLIX\cmsPageOutput::BlockCategory('right') ?>

        </div>            
        
        
    </section>

    <section id="bottom" >
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer1') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer2') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                       <?= SCHLIX\cmsPageOutput::BlockCategory('footer3') ?>
                    </div>    
                </div><!--/.col-md-3-->

                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <?= SCHLIX\cmsPageOutput::BlockCategory('footer4') ?>
                    </div>    
                </div><!--/.col-md-3-->
            </div>
        </div>
    </section>


    <footer id="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-6 copyright">
                    &copy; <?= date('Y') ?> <a target="_blank" href="<?= SCHLIX_SITE_URL ?>" title="Demo theme">My Company Name</a>. All Rights Reserved.
                </div>
                <div class="col-sm-6">
                    <?= SCHLIX\cmsPageOutput::BlockCategory('menu_bottom') ?>
                </div>
            </div>
        </div>
    </footer><!--/#footer-->

    <!-- end body -->
</body>
</html>
